
stations: 
  - آزادی (n5162991963)
  - اقبال لاهوری (n5162609085)
  - امام خمینی (n5162991970)
  - ایستگاه قطارشهری هفده شهریور (n5162991973)
  - ایستگاه مترو نمایشگاه (n5162609086)
  - باب‌الجواد (n12855217491)
  - بسیج (n5162991971)
  - بوستان ریحانه (n5849418653)
  - خیام (n5162991964)
  - دانش آموز (n5162609068)
  - سید رضی (n5162609065)
  - شریعتی (n5162991968)
  - شریعتی (n5162991969)
  - شهدا (n5162947301)
  - شهید فکوری (n3808279927)
  - صدف (n5162609081)
  - صیاد شیرازی (n5162609083)
  - طالقانی (n5849418886)
  - فرودگاه (n5162991976)
  - فلسطین (n5162991965)
  - قائم (n5162991967)
  - مترو الندشت (n1229578067)
  - مترو راه آهن (n1229578065)
  - مترو سعدی (n1229578075)
  - مترو شهید کاوه (n1229578061)
  - مترو طبرسی (n3808291107)
  - مترو غدیر (n5160831955)
  - مترو فجر (n1229578059)
  - مترو مفتح (n1245398735)
  - مترو نبوت (n1229578063)
  - مترو ولایت (n5170923725)
  - مترو کوهسنگی (n3808279928)
  - هفت تیر (n5162609074)
  - وکیل آباد (n5162609088)
  - پارک ملت (n5162609055)
  - پایانه امام رضا (n2810462167)
  - پروین اعتصامی (n5162991974)
  - کوثر (n5162609056)
  - کوهستان پارک (n5162609087)

transfers: 
  - 
    - شریعتی (r453135)
    - شریعتی (r8146192)
  - 
    - شهدا (r7642901)
    - شهدا (r7645493)

routes: 
  - 
    type: light_rail
    ref: 1
    name: خط ۱
    colour: '#0026ff'
    station_count: 24
    stations: 
      - وکیل آباد
      - کوهستان پارک
      - نمایشگاه
      - اقبال لاهوری
      - صیاد شیرازی
      - صدف
      - هفت تیر
      - دانش آموز
      - سید رضی
      - کوثر
      - پارک ملت
      - آزادی
      - خیام
      - فلسطین
      - طالقانی
      - قائم
      - شریعتی
      - امام خمینی
      - بسیج
      - هفده شهریور
      - پروین اعتصامی
      - غدیر
      - پرواز
      - فرودگاه

    itineraries: 
      r154407: 
        - وکیل آباد (n5162609088)
        - کوهستان پارک (n5162609087)
        - ایستگاه مترو نمایشگاه (n5162609086)
        - اقبال لاهوری (n5162609085)
        - صیاد شیرازی (n5162609083)
        - صدف (n5162609081)
        - هفت تیر (n5162609074)
        - دانش آموز (n5162609068)
        - سید رضی (n5162609065)
        - کوثر (n5162609056)
        - پارک ملت (n5162609055)
        - آزادی (n5162991963)
        - خیام (n5162991964)
        - فلسطین (n5162991965)
        - طالقانی (n5849418886)
        - قائم (n5162991967)
        - شریعتی (n5162991968)
        - امام خمینی (n5162991970)
        - بسیج (n5162991971)
        - ایستگاه قطارشهری هفده شهریور (n5162991973)
        - پروین اعتصامی (n5162991974)
        - مترو غدیر (n5160831955)
        - بوستان ریحانه (n5849418653)
        - فرودگاه (n5162991976)

      r453140: 
        - فرودگاه (n5162991976)
        - بوستان ریحانه (n5849418653)
        - مترو غدیر (n5160831955)
        - پروین اعتصامی (n5162991974)
        - ایستگاه قطارشهری هفده شهریور (n5162991973)
        - بسیج (n5162991971)
        - امام خمینی (n5162991970)
        - شریعتی (n5162991968)
        - قائم (n5162991967)
        - طالقانی (n5849418886)
        - فلسطین (n5162991965)
        - خیام (n5162991964)
        - آزادی (n5162991963)
        - پارک ملت (n5162609055)
        - کوثر (n5162609056)
        - سید رضی (n5162609065)
        - دانش آموز (n5162609068)
        - هفت تیر (n5162609074)
        - صدف (n5162609081)
        - صیاد شیرازی (n5162609083)
        - اقبال لاهوری (n5162609085)
        - ایستگاه مترو نمایشگاه (n5162609086)
        - کوهستان پارک (n5162609087)
        - وکیل آباد (n5162609088)


  - 
    type: subway
    ref: 2
    name: خط ۲
    colour: '#66cc00'
    station_count: 13
    stations: 
      - طبرسی
      - ولایت
      - فجر
      - نبوت
      - مفتح
      - مترو راه آهن
      - شهدا
      - سعدی
      - شریعتی
      - مترو الندشت
      - مترو کوهسنگی
      - شهید کاوه
      - شهید فکوری

    itineraries: 
      r5623319: 
        - مترو طبرسی (n3808291107)
        - مترو ولایت (n5170923725)
        - مترو فجر (n1229578059)
        - مترو نبوت (n1229578063)
        - مترو مفتح (n1245398735)
        - مترو راه آهن (n1229578065)
        - شهدا (n5162947301)
        - مترو سعدی (n1229578075)
        - شریعتی (n5162991969)
        - مترو الندشت (n1229578067)
        - مترو کوهسنگی (n3808279928)
        - مترو شهید کاوه (n1229578061)
        - شهید فکوری (n3808279927)

      r7705631: 
        - شهید فکوری (n3808279927)
        - مترو شهید کاوه (n1229578061)
        - مترو کوهسنگی (n3808279928)
        - مترو الندشت (n1229578067)
        - شریعتی (n5162991969)
        - مترو سعدی (n1229578075)
        - شهدا (n5162947301)
        - مترو راه آهن (n1229578065)
        - مترو مفتح (n1245398735)
        - مترو نبوت (n1229578063)
        - مترو فجر (n1229578059)
        - مترو ولایت (n5170923725)
        - مترو طبرسی (n3808291107)


  - 
    type: subway
    ref: 3
    name: خط ۳
    colour: '#ff0000'
    station_count: 3
    stations: 
      - شهدا
      - باب‌الجواد
      - پایانه امام رضا

    itineraries: 
      r5692274: 
        - شهدا (n5162947301)
        - باب‌الجواد (n12855217491)
        - پایانه امام رضا (n2810462167)

      r19161636: 
        - پایانه امام رضا (n2810462167)
        - باب‌الجواد (n12855217491)
        - شهدا (n5162947301)



